Subject: RE: Joanna Parker - garnishment
From: Kamryn Shumway <[email-masked]>
To: Michael B <[email-masked]>
Date: Fri, 22 Dec 2017 15:07:31 +0000

Good!

Thank you,

From: Michael B [mailto:[email-masked]]
Sent: Friday, December 22, 2017 9:25 AM
To: Kamryn Shumway <[email-masked]>
Subject: Re: Joanna Parker - garnishment

We did get it. Joe had it in the office and just brought it to me. [Winking smile emoticon]
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355

From: Kamryn Shumway<mailto:[email-masked]>
Sent: Friday, December 22, 2017 8:20 AM
To: Michael B<mailto:[email-masked]>
Subject: RE: Joanna Parker - garnishment

I thought you would have them yesterday at the latest! Hopefully today

From: Michael B [mailto:[email-masked]]
Sent: Thursday, December 21, 2017 4:16 PM
To: Kamryn Shumway <[email-masked]<mailto:[email-masked]>>
Subject: Re: Joanna Parker - garnishment

I gave a copy to Joanna but we still haven't gotten the copies you mailed. Holiday mail. [Disappointed smile emoticon]
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355

From: Kamryn Shumway<mailto:[email-masked]>
Sent: Tuesday, December 19, 2017 3:49 PM
To: Michael B<mailto:[email-masked]>
Cc: [email-masked]'<mailto:[email-masked]'>
Subject: RE: Joanna Parker - garnishment

Hello,

The copies are in the mail for you to sign and send accordingly. I have attached a copy of the paper with information of where to send ( I have highlighted the section since everything kind of just runs together). It will be payable to the plaintiff ( Midland Funding LLC) but mailed to the attorney (Mary Jane M Elliott P.C. at 24300 Karim BLVD, Novi, MI 48375). Please let me know if you have further questions.

Thank you,

Kamryn

From: Michael B [mailto:[email-masked]]
Sent: Tuesday, December 19, 2017 2:14 PM
To: Kamryn Shumway <[email-masked]<mailto:[email-masked]>>
Subject: Joanna Parker - garnishment

Hello Kamryn.
We haven't received copies of the garnishment paperwork back for Joanna Parker. I see that it came out today but we are not sure where to send the payment to. Would you be able to email Amber and myself a copy that has the address to send the check? Much appreciated!
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355